[PVID]
PID=3304
vid=13D3

[Side_Switch_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 32~37) ####
PIN_index=36

;#### Enable ####
;#### 1 or 0 ####
Enable=1


;#### High_Enable ####
;#### 1 or 0 ####
High_Enable=1

[Led_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 31~37) ####
PIN_Index=23

;#### Blinking_Enable ####
;#### 1 or 0 ####
Blinking_Enable=1


;#### High_Enable ####
;#### 1 or 0 ####
High_Enable=0

;#### Suspend_off_Enable ####
;#### 1 or 0 ####
Suspend_off_Enable=1


;#### Separate_LED_Enable ####
;#### 1 or 0 ####
Separate_LED=1

[Suspend_CONfig]

;#### Enable ####
;#### 1 or 0 ####
Enable=0

[USB_ADPTER_NAME]
value="NoForceReset"
